@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.results-number {
  position: relative;
}
.results-number .lineobject__right {
  top: 32%;
}
.results-number .common-introtxt {
  margin-top: 140px;
}
@media all and (max-width: 896px) {
  .results-number .common-introtxt {
    margin-top: 70px;
  }
}
.results-number dl {
  margin-top: 80px;
}
@media all and (max-width: 896px) {
  .results-number dl {
    display: flex;
  }
}
@media all and (max-width: 480px) {
  .results-number dl {
    margin-top: 60px;
  }
}
.results-number__item {
  display: flex;
}
@media all and (max-width: 896px) {
  .results-number__item {
    flex-direction: column;
    width: 50%;
  }
}
.results-number__item.year dd {
  background: #2A2A2A;
  color: #fff;
}
.results-number__item.year dd:last-child {
  border-radius: 0 8px 0 0;
}
@media all and (max-width: 896px) {
  .results-number__item.year dd:last-child {
    border-radius: 0 0 0 8px;
  }
}
.results-number__item.ken dd:last-child {
  border-radius: 0 0 8px 0;
}
.results-number__item:first-child dt {
  border-radius: 8px 0 0 0;
}
@media all and (max-width: 896px) {
  .results-number__item:first-child dt {
    border-radius: 8px 0 0 0;
  }
}
.results-number__item:last-child dt {
  border-radius: 0 0 0 8px;
}
@media all and (max-width: 896px) {
  .results-number__item:last-child dt {
    border-radius: 0 8px 0 0;
  }
}
.results-number__item dt, .results-number__item dd {
  border-right: 1px solid #DADFDE;
  border-bottom: 1px solid #DADFDE;
}
.results-number__item dt {
  display: grid;
  place-content: center;
  padding: 15px 0;
  width: 65px;
  background: #019878;
  color: #fff;
  font-weight: 400;
  text-align: center;
}
@media all and (max-width: 896px) {
  .results-number__item dt {
    padding: 10px 15px;
    width: 100%;
  }
}
.results-number__item dd {
  flex-grow: 1;
  padding: 15px 5px;
  text-align: center;
  width: 10%;
  background: #fff;
}
@media all and (max-width: 896px) {
  .results-number__item dd {
    padding: 15px;
    width: 100%;
  }
}
@media all and (max-width: 480px) {
  .results-number__item dd {
    padding: 10px;
  }
}
.results-list {
  position: relative;
}
.results-list .lineobject__left {
  bottom: 25%;
}
.results-list__item {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin-top: 80px;
}
@media all and (max-width: 1025px) {
  .results-list__item {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media all and (max-width: 480px) {
  .results-list__item {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 60px;
  }
}
.results-list__card {
  background: #fff;
  border-radius: 8px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}
.results-list__card figure {
  width: 100%;
  aspect-ratio: 1.49/1;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
}
.results-list__card figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 8px 8px 0 0;
}
.results-list__txt {
  display: contents;
}
.results-list__txt h2 {
  width: calc(100% - 48px);
  margin-inline: auto;
  margin-top: 24px;
  font-size: 1.8rem;
  line-height: 2;
}
@media all and (max-width: 480px) {
  .results-list__txt h2 {
    width: calc(100% - 40px);
    font-size: min(4.3vw, 1.8rem);
  }
}
.results-list__detail {
  width: calc(100% - 48px);
  margin: 10px auto 24px;
  background: #F2F2F2;
  border-radius: 8px;
  padding: 24px;
  display: flex;
  flex-wrap: wrap;
  gap: 15px 20px;
}
@media all and (max-width: 480px) {
  .results-list__detail {
    width: calc(100% - 40px);
    padding: 20px;
  }
}
.results-list__date {
  font-size: 1.6rem;
}
@media all and (max-width: 480px) {
  .results-list__date {
    font-size: min(4.1vw, 1.6rem);
  }
}
.results-list__kinds {
  display: inline-block;
  color: #fff;
  text-align: center;
  min-width: 120px;
  font-size: min(3.9vw, 1.4rem);
  padding: 3px;
  border-radius: 4px;
}
.results-list__kinds.tv {
  background: #6196C6;
}
.results-list__kinds.movie {
  background: #C67361;
}
.results-list__kinds.drama {
  background: #C1B653;
}
.results-list__kinds.cm {
  background: #A988A8;
}
.results-list__name {
  width: 100%;
}
.results-list__support {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
  width: 100%;
}
@media all and (max-width: 480px) {
  .results-list__support {
    font-size: min(3.9vw, 1.4rem);
  }
}
.results-list__support dt {
  width: 100%;
}
.results-list__support dd {
  width: 100%;
  margin-top: 5px;
}
.results-list__support dd a {
  color: #019878;
}
.results-list__support dd a:hover {
  text-decoration: underline;
}
.results-list .camel_paging_sp {
  border-top: 1px solid #DADFDE;
  margin-top: 80px;
  padding-top: 30px;
}
@media all and (max-width: 480px) {
  .results-list .camel_paging_sp {
    border-top: none;
    margin-top: 60px;
    padding-top: 0;
  }
}
.results-past {
  position: relative;
  margin-top: 80px;
}
@media all and (max-width: 480px) {
  .results-past {
    margin-top: 60px;
  }
}
.results-past__item {
  margin-top: 80px;
}
@media all and (max-width: 896px) {
  .results-past__item {
    width: 5300px;
    margin-bottom: 10px;
  }
  .results-past__item thead {
    display: block;
    float: left;
    width: 150px;
    position: sticky;
    left: 0;
    z-index: 1;
  }
}
@media all and (max-width: 896px) and (max-width: 480px) {
  .results-past__item thead {
    width: 106px;
  }
}
@media all and (max-width: 896px) {
  .results-past__item thead tr {
    width: 100%;
  }
  .results-past__item tbody {
    display: block;
    float: left;
  }
  .results-past__item tbody tr {
    width: 214px;
  }
}
@media all and (max-width: 896px) and (max-width: 480px) {
  .results-past__item tbody tr {
    width: 187.76px;
  }
}
@media all and (max-width: 896px) {
  .results-past__item tbody td:last-child {
    border-bottom: solid 1px #ccc;
  }
}
@media all and (max-width: 480px) {
  .results-past__item {
    width: 4615px;
  }
}
.results-past__item th {
  background: #2A2A2A;
  color: #fff;
  letter-spacing: 0.2rem;
  text-align: center;
  padding: 15px;
  font-weight: 400;
}
@media all and (max-width: 896px) {
  .results-past__item th {
    display: grid;
    place-content: center;
    border-left: none;
    display: block;
    min-height: 60px;
  }
}
.results-past__item th.results-past__item--year {
  border-radius: 8px 0 0 0;
}
@media all and (max-width: 896px) {
  .results-past__item th.results-past__item--year {
    width: 150px;
  }
}
@media all and (max-width: 480px) {
  .results-past__item th.results-past__item--year {
    width: 106px;
  }
}
@media all and (max-width: 896px) {
  .results-past__item th.results-past__item--kinds {
    width: 150px;
  }
}
@media all and (max-width: 480px) {
  .results-past__item th.results-past__item--kinds {
    width: 106px;
  }
}
.results-past__item th.results-past__item--name {
  padding: 15px 24px;
}
@media all and (max-width: 896px) {
  .results-past__item th.results-past__item--name {
    width: 150px;
    min-height: 5.5em;
  }
}
@media all and (max-width: 480px) {
  .results-past__item th.results-past__item--name {
    width: 106px;
  }
}
.results-past__item th.results-past__item--support {
  border-radius: 0 8px 0 0;
  padding: 15px 24px;
}
@media all and (max-width: 896px) {
  .results-past__item th.results-past__item--support {
    border-radius: 0 0 0 8px;
    width: 150px;
    min-height: 7em;
  }
}
@media all and (max-width: 480px) {
  .results-past__item th.results-past__item--support {
    width: 106px;
  }
}
@media all and (max-width: 896px) {
  .results-past__item tr {
    display: block;
    float: left;
  }
}
.results-past__item td {
  padding: 15px;
  background: #fff;
}
@media all and (max-width: 896px) {
  .results-past__item td {
    display: grid;
    place-content: center;
    border-left: none;
    display: block;
    min-height: 60px;
  }
  .results-past__item td:first-child {
    border-top: solid 1px #ccc;
  }
  .results-past__item td + td {
    border-left: none;
  }
}
.results-past__item td.results-past__item--year {
  width: 13%;
  text-align: center;
  vertical-align: middle;
  padding: 15px 5px;
}
.results-past__item td.results-past__item--year.last {
  border-radius: 0 0 0 8px;
}
@media all and (max-width: 896px) {
  .results-past__item td.results-past__item--year.last {
    border-radius: 0 8px 0 0;
  }
}
@media all and (max-width: 896px) {
  .results-past__item td.results-past__item--year {
    width: 214px;
  }
}
@media all and (max-width: 480px) {
  .results-past__item td.results-past__item--year {
    width: 187.76px;
  }
}
.results-past__item td.results-past__item--kinds {
  width: 12%;
  text-align: center;
  vertical-align: middle;
}
@media all and (max-width: 896px) {
  .results-past__item td.results-past__item--kinds {
    width: 214px;
  }
}
@media all and (max-width: 480px) {
  .results-past__item td.results-past__item--kinds {
    width: 187.76px;
  }
}
.results-past__item td.results-past__item--kinds.tv p {
  background: #6196C6;
}
.results-past__item td.results-past__item--kinds.movie p {
  background: #C67361;
}
.results-past__item td.results-past__item--kinds.drama p {
  background: #C1B653;
}
.results-past__item td.results-past__item--kinds.cm p {
  background: #A988A8;
}
.results-past__item td.results-past__item--kinds p {
  display: inline-block;
  color: #fff;
  text-align: center;
  min-width: 120px;
  font-size: min(3.9vw, 1.4rem);
  padding: 3px;
  border-radius: 4px;
}
.results-past__item td.results-past__item--name {
  width: 37.5%;
  padding: 15px 24px;
  place-content: center;
}
@media all and (max-width: 896px) {
  .results-past__item td.results-past__item--name {
    width: 214px;
    padding: 15px;
    min-height: 5.5em;
  }
}
@media all and (max-width: 480px) {
  .results-past__item td.results-past__item--name {
    width: 187.76px;
  }
}
.results-past__item td.results-past__item--support {
  width: 37.5%;
  padding: 15px 24px;
  place-content: center;
}
.results-past__item td.results-past__item--support.last {
  border-radius: 0 0 8px 0;
}
@media all and (max-width: 896px) {
  .results-past__item td.results-past__item--support {
    width: 214px;
    padding: 15px;
    min-height: 7em;
  }
}
@media all and (max-width: 480px) {
  .results-past__item td.results-past__item--support {
    width: 187.76px;
  }
}
.results-past__item th, .results-past__item td {
  border-right: 1px solid #DADFDE;
  border-bottom: 1px solid #DADFDE;
}

svg ._result__line {
  stroke-dashoffset: 1301.4504394531px;
  stroke-dasharray: 1301.4504394531px;
  transition: stroke-dashoffset 1.5s linear 0s;
}
svg.active ._result__line {
  stroke-dashoffset: 0;
}